TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DegreeOnePrimeIdeals ( ord^num O, elt-ord^rat b ) -> seq()

### Description

<shortdoc> The prime ideals of O whose norms are primes less than or equal to bound b. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack